[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Sogou Pinyin Portable
AppID=SogouPinyinPortable
Publisher=Sohu & David Pi
Homepage=PortableAppC.com
Category=Office
Description=Sogou Pinyin is a Chinese IME.
Language=SimpChinese
InstallType1=Always
InstallType2=Always
InstallType3=Selected

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.1.0.6953
DisplayVersion=6.1f

[Control]
Icons=1
Start=SogouPinyinPortable.exe
